@import url('https://fonts.googleapis.com/css2?family=Courier+Prime:wght@400;700&family=David+Libre&family=Roboto&display=swap');
:root {
    --bodyBg: #0e0e0e;
    --mainBg: #404040;
    --logoYellow: #faf80f;
    --lightGrey: #eee;
    --darkGrey: #bbb;
    --hoverNavGrey: #aeaeae;
}
ul {
    list-style: none;
}
h1 {
    font-family: "Courier Prime", serif;
}
h2, h3, h4 {
    color: var(--logoYellow);
    font-family: "David Libre", serif;
}
h2, .last-p{
    border-bottom: 2px solid #555555;
}
p, li {
    font-family: "Roboto", sans-serif;
}
nav {
    display: flex;
}
nav {
    justify-content: space-between;
    align-items: center;
}
body {
    background-color: var(--bodyBg);
    margin: 0;
}
nav li {
    display: inline-block;
    padding-right: 1rem;
}
nav a, .right-side a {
    color: white;
    text-decoration: none;
}
nav ul a:hover {
    color: var(--hoverNavGrey);
}
.nav-social {
    margin-right: 2rem;
}
.nav-social a {
    margin-right: 0.5rem;
    font-size: 2.5rem;
}
.page {
    border-left: 3px solid var(--logoYellow);
}
main{
    background-color: var(--mainBg);
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 1rem;
}
h2 {
    margin: 0;
    padding-top: 5rem;
    font-size: 3rem;
}
.main-section {
    display: flex;
    justify-content: space-between;
}
.h1-top {
    color: var(--lightGrey);
    font-weight: normal;
    margin-bottom: 0;
}
.top {
    margin-bottom: 0;
}
.h1-bottom {
    margin-top: 0;
    color: var(--darkGrey);
    line-height: 1.8rem;
}
p {
    color: var(--darkGrey);
    font-size: 0.8rem;
}
.left-side {
    width: 50%;
}
.right-side {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.right-side a {
    font-size: 1.5rem;
}
.right-side p {
    text-align: center;
}
footer {
    padding-left: 2rem;
    padding-bottom: 4rem;
}
.last-p {
    padding-bottom: 1em;
}
h3 {
    display: inline;
    border-left: 2px solid var(--logoYellow);
    border-right: 2px solid var(--logoYellow);
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    margin-top: 2.5rem;
    margin-left: 91.5%;
    margin-right: 1%;
}
